<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{060704FD-20C0-42FE-96C4-C844B86BF625}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ReportGeneratorConsoleApp</RootNamespace>
    <AssemblyName>ReportGeneratorConsoleApp</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\..\..\..\..\TFS Fideuram\ConsulenzaBase\Sviluppi\ConsulenzaUnica\Consulenza.DataServices\Consulenza.DataServices.csproj">
      <Project>{ee588d2c-6578-4a1a-bb43-cae50d038d36}</Project>
      <Name>Consulenza.DataServices</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\..\..\..\TFS Fideuram\ConsulenzaBase\Sviluppi\ConsulenzaUnica\Consulenza.ReportArchive\Consulenza.ReportArchive.csproj">
      <Project>{1f7c7142-371d-4230-b54c-c180b5eca5cb}</Project>
      <Name>Consulenza.ReportArchive</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\..\..\..\TFS Fideuram\ConsulenzaBase\Sviluppi\ConsulenzaUnica\Consulenza.ReportCommon\Consulenza.ReportCommon.csproj">
      <Project>{147d5b5f-35bc-4e7e-8d73-eee7f4a97269}</Project>
      <Name>Consulenza.ReportCommon</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\..\..\..\TFS Fideuram\ConsulenzaBase\Sviluppi\ConsulenzaUnica\Consulenza.Unica.Business\Consulenza.Unica.Business.csproj">
      <Project>{20c82ba0-8cf1-4970-9c70-aeb3dc3cb296}</Project>
      <Name>Consulenza.Unica.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\..\..\..\TFS Fideuram\ConsulenzaBase\Sviluppi\ConsulenzaUnica\Consulenza.WebTemplateModeler\Consulenza.WebTemplateModeler.csproj">
      <Project>{f35c5a45-ea68-467f-9e22-1b86346dbf12}</Project>
      <Name>Consulenza.WebTemplateModeler</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\..\..\..\TFS Fideuram\ConsulenzaBase\Sviluppi\ConsulenzaUnica\Consulenza.Web\Consulenza.Web.csproj">
      <Project>{A0B963E9-5C66-408F-A41E-ACD76B327D58}</Project>
      <Name>Consulenza.Web</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadataStorage Include="Service References\ServiceReference1\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferences Include="Web References\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="schemas.txt" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>